buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.4
timestamp=20110518150930
buildLabel=P-3.2.4-20110518150930
date=20110518
time=1525
buildBranch=R3.2.4
projectname=patches-R3.2.4-P
build.distribution=patches32x
